﻿:root {
    /*--varColor1: #2b608e;*/
    /*--varColor2: #142e44;*/
    /*--varColor3: #FF6B6B;*/
    --varColor1: #484a47;
    --varColor2: #e88873;
    --varColor3: #ff3030;
    --varColor4: #FFE66D;
    --varColor5: #F7FFF7;
    --varTextColor: #fff;
}

a:hover, a:focus {
    color: var(--varColor2, #e88873);
    transition: .3s all ease-in;
}

.qc-top-site1 .close {
    transition: .3s all ease-in;
}

.qc-top-site1 .close:hover {
    background-color: var(--varColor3,#ff3030);
}

.qc-top-site1 .description .title {
    color: var(--varColor3, #ff3030);
}

.header-opt-2 .header-content .block-minicart > .dropdown-toggle .counter-number {
    background-color: var(--varColor3, #ff3030);
}

.header-opt-2 .header-content .block-minicart > .dropdown-toggle .counter-number:before {
    border-color: var(--varColor3, #ff3030) transparent transparent transparent;
}

.header-opt-2 .header-content .block-search .btn-search {
    background-color: var(--varColor1, #484a47);
    transition: .3s all ease-in;
}

.header-opt-2 .header-content .block-search .btn-search:hover {
    background-color: var(--varColor2, #e88873);
}

.header-opt-2 .block-minicart .actions .btn {
    background-color: var(--varColor2, #e88873);
    transition: .3s all ease-in;
}

.header-opt-2 .block-minicart .actions .btn:hover,
.header-opt-2 .block-minicart .actions .btn:focus {
    background-color: var(--varColor3, #ff3030);
}

.header-opt-2 .header-nav .box-header-nav {
    background-color: var(--varColor1, #484a47);
}

.header-opt-2 .block-nav-menu .ui-menu>li {
    transition: .3s background-color ease-in;
}

.block-nav-categori .ui-categori .submenu .categori-list .title a {
    transition: .3s all ease-in;
}

.block-nav-categori .ui-categori .submenu .categori-list .title a:hover {
    color: var(--varColor2, #e88873);

}

.header-opt-2 .block-nav-categori .block-title {
    background-color: var(--varColor2, #e88873);
}

 .block-nav-categori .ui-categori .submenu .categori-list li a:hover {
  color: var(--varColor2, #e88873);
}

.product-item-opt-1 .product-item-name a:hover {
    color: var(--varColor2, #e88873);
}

.block-minicart .minicart-items .product-item .product-item-price {
    color: var(--varColor2, #e88873);
}

.block-minicart .minicart-items .product-item .product-item-name a:hover {
    color: var(--varColor2, #e88873);
}

.header-opt-2 .block-nav-categori .ui-categori .submenu .categori-list li a:hover,
.header-opt-2 .block-nav-categori .ui-categori .submenu .categori-list li a:focus {
    color: var(--varColor2, #e88873);
}

.header-opt-2 .nav-toggle-menu {
    background-color: var(--varColor2, #e88873);
}

.header-opt-2 .close-nav:hover, .header-opt-2 .close-cate:hover, .header-opt-2 .close-nav:focus, .header-opt-2 .close-cate:focus {
    background-color: var(--varColor2, #e88873);
}

.header-opt-2 .header-nav .setting .dropdown-toggle {
    background-color: var(--varColor2, #e88873);
}

.header-opt-2 .header-nav .setting .dropdown-toggle:hover,
.header-opt-2 .header-nav .block-search .block-title:hover,
.header-opt-2 .header-nav .block-minicart .dropdown-toggle .cart-icon:hover {
    background-color: var(--varColor3, #ff3030);
}

.header-opt-2 .header-nav .block-search .block-title {
    background-color: var(--varColor2, #e88873);
}

.header-opt-2 .header-nav .block-search .form-search .btn-search {
    background-color: var(--varColor2, #e88873);
}

.header-opt-2 .header-nav .block-search .form-search .btn-search:hover,
.header-opt-2 .header-nav .block-search .form-search .btn-search:focus {
    background-color: var(--varColor3, #ff3030);
}

.header-opt-2 .header-nav .block-minicart:hover .dropdown-toggle .cart-icon {
    background-color: var(--varColor3, #ff3030);
}

.header-opt-2 .header-nav .block-minicart .dropdown-toggle .cart-icon {
    background-color: var(--varColor2, #e88873);
}

.block-nav-categori .ui-categori > li > a:hover {
    color: var(--varColor2, #e88873);
}

.block-slide-main .owl-nav .owl-next:hover, .block-slide-main .owl-nav .owl-prev:hover {
    color: var(--varTextColor, #FFF);
    background-color: var(--varColor2, #e88873);
    border-color: var(--varColor2, #e88873);
}

.slide-opt-1 .dotsData .owl-dots .owl-dot.active {
    border-color: var(--varTextColor, #FFF);
    background-color: var(--varColor3, #ff3030);
    color: var(--varTextColor, #FFF);
}

.slide-opt-1 .item1 .btn {
    background-color: var(--varColor2, #e88873);
    color: var(--varTextColor, #FFF);
}

.block-the-blog .owl-nav .owl-prev:hover, .block-the-blog .owl-nav .owl-next:hover {
    background-color: var(--varColor2, #e88873);
}

.block-the-blog .block-title .title {
    border-bottom: 3px solid var(--varColor2, #e88873);
}

.block-the-blog .blog-item .blog-name a:hover {
    color: var(--varColor2, #e88873);
}

.block-the-blog .blog-item .blog-actions .action {
    color: var(--varColor2, #e88873);
}

.block-tab-product-opt13 .nav-links li a:before {
    background-color: var(--varColor2, #e88873);
}

.block-tab-product-opt13 .owl-nav .owl-prev:hover, .block-tab-product-opt13 .owl-nav .owl-next:hover {
    background-color: var(--varColor2, #e88873);
    color: var(--varTextColor, #FFF);
    border-color: var(--varColor2, #e88873);
}

.product-item-opt-13 .product-item-name a:hover {
    color: var(--varColor2, #e88873);
}

.back-to-top {
    border: 2px solid var(--varColor2, #e88873);
    color: var(--varTextColor, #FFF);
}

.back-to-top:hover {
    color: var(--varTextColor, #FFF);
    background-color: var(--varColor2, #e88873);
}

.back-to-top .fa {
    background-color: var(--varColor2, #e88873);
    color: var(--varTextColor, #FFF);
}

.site-footer .footer-bottom .links a {
    color: var(--varColor1, #484a47);
}

.site-footer .footer-bottom .links a:hover {
    color: var(--varColor3, #ff3030);
}

.footer-opt-1 .block-newletter .btn-subcribe {
    background-color: var(--varColor2, #e88873);
    color: var(--varTextColor, #FFF);
}

.footer-opt-1 .footer-bottom .links a {
    color: var(--varColor3, #ff3030);
}

.footer-opt-1 .footer-bottom .links a:hover {
    color: var(--varColor2, #e88873);
}

.footer-opt-1 .footer-column .links li a:hover {
    color: var(--varColor2, #e88873);
}

.footer-opt-1 .footer-bottom .links a:after {
    background-color: var(--varColor3, #ff3030);
}

.site-footer .block-social .block-content a:hover {
    color: var(--varTextColor, #FFF);
    background-color: var(--varColor2, #e88873);
    border-color: var(--varColor2, #e88873);
}

.category-view .owl-nav .owl-prev:hover, .category-view .owl-nav .owl-next:hover {
    background-color: var(--varColor2, #e88873);
    color: var(--varTextColor, #FFF);
}

.block-sidebar-categorie .items a:hover {
    color: var(--varColor2, #e88873);
}

.block-sidebar-categorie .items > li:hover > a {
    color: var(--varColor2, #e88873);
}

.block-sidebar-categorie .items li.active > ul, .block-sidebar-categorie .items li i:hover {
    color: var(--varColor2, #e88873);
}

.catalog-view_op1 .block-filter .filter-options-content .item label:hover {
    color: var(--varColor2, #e88873);
}

.block-filter .filter-options-content .item label input[type=checkbox]:checked + span {
    color: var(--varColor2, #e88873);
}

.catalog-view_op1 .block-filter .filter-options-content .item label input[type=checkbox]:checked + span {
    color: var(--varColor2, #e88873);
}

.catalog-view_op1 .block-filter .filter-options-content .item label input[type=checkbox]:checked + span:before {
    background-color: var(--varColor2, #e88873);
    border-color: var(--varColor2, #e88873);
}

div.checklist li.checked:hover, div.checklist li.checked:hover label {
    background: var(--varColor2, #e88873) !important;
}

div.checklist li.even:hover, div.checklist li.odd:hover, div.checklist li.focused, div.checklist li:hover label {
    background-color: var(--varColor2, #e88873) !important;
    color: var(--varTextColor, #FFF);
}

div.checklist li.checked {
    background: var(--varColor2, #e88873);
    color: var(--varTextColor, #FFF);
}

.catalog-view_op1 .block-filter .filter-options-color .filter-options-content .item label input[type=checkbox]:checked + span:before {
    background-color: var(--varColor2, #e88873);
}

.product-item-opt-1 .product-item-price {
    color: var(--varColor2, #e88873);
}

.product-item-opt-1 .product-item-info .btn-cart:hover {
    background-color: var(--varColor2, #e88873);
}

.product-item-opt-1 .product-item-actions .btn:hover {
    color: var(--varTextColor, #FFF);
    background-color: var(--varColor2, #e88873);
}

.product-item-opt-1 .product-item-label.label-price {
    background-color: var(--varColor3, #ff3030);
    color: var(--varTextColor, #FFF);
}

.catalog-view_op1 .toolbar-products .cate-title {
    border-bottom: 3px solid var(--varColor2, #e88873);
}

.catalog-view_op1 .toolbar-products .modes .modes-mode.active, .catalog-view_op1 .toolbar-products .modes .modes-mode:hover {
    background-color: var(--varColor2, #e88873);
    border-color: var(--varColor2, #e88873);
}

.products.products-list .product-items .product-item-opt-1 .product-item-info .btn-cart:hover, .products.products-list .product-items .product-item-opt-1 .product-item-info .btn:hover {
    background-color: var(--varColor2, #e88873);
}

.products.products-list .product-items .product-item-opt-1 .product-item-name a:hover {
    color: var(--varColor2, #e88873);
}

.block-banner-sidebar .owl-dots .owl-dot.active {
    background-color: var(--varColor2, #e88873);
}

.block-sidebar-products .all-products {
    background-color: #fafafa;
    border: 1px solid #e9e9e9;
    color: var(--varColor2, #e88873);
    transition: .3s all ease-in-out;
}

.block-sidebar-products .all-products:hover {
    background-color: var(--varColor2, #e88873);
    color: var(--varTextColor, #FFF);
    border-color: #fafafa;
}

.catalog-view_op1:not(.catalog-view_op1_style2) .block-sidebar-tags .block-content a:hover {
    color: var(--varColor2, #e88873);
}

.category-links > li.current-cate > a {
    background-color: var(--varColor1, #484a47);
    color: var(--varTextColor, #FFF);
}

.category-links > li.current-cate > a:before {
    border-color: transparent var(--varColor1, #484a47) transparent transparent;
}

.catalog-view_op1 .product-info-main .product-reviews-summary .reviews-actions a:hover {
    color: var(--varColor2, #e88873);
}

.catalog-view_op1 .product-info-main .product-info-price .price {
    color: var(--varColor2, #e88873);
}

.btn-inline-sub:hover, .btn-inline-sub:focus, .btn-inline-sub.focus, .btn-inline-sub:active, .btn-inline-sub.active {
    color: var(--varTextColor, #FFF);
    background-color: var(--varColor2, #e88873);
    border-color: var(--varColor2, #e88873);
}

.btn-primary {
    color: var(--varTextColor, #FFF);
    background-color: var(--varColor2, #e88873);
    border-color: var(--varColor2, #e88873);
}

.btn-primary:hover {
    color: var(--varTextColor, #FFF);
    background-color: var(--varColor3, #ff3030);
    border-color: var(--varColor3, #ff3030);
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
    color: var(--varTextColor, #FFF);
    background-color: var(--varColor3, #ff3030);
    border-color: var(--varColor3, #ff3030);
}

.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show>.btn-primary.dropdown-toggle:focus {
    /*box-shadow: 0 0 0 0.2rem rgba(38,143,255,.5);*/
    box-shadow: unset;
}

.btn-primary.focus, .btn-primary:focus {
    color: var(--varTextColor, #FFF);
    background-color: var(--varColor2, #e88873);
    border-color: var(--varColor2, #e88873);
}

.products.products-list .product-items .product-item-opt-1 .product-item-info .btn-cart {
    background-color: var(--varColor2, #e88873);
}

.swatch-attribute .filter-options-content .item label input[type=radio]:checked + span:before {
    background-color: var(--varColor2, #e88873);
    border-color: var(--varColor2, #e88873);
}

.swatch-attribute .filter-options-content .item label input[type=checkbox]:checked + span .img {
    border: 1px solid var(--varColor2, #e88873);
}

.state_order .item div {
    background-color: #e88873;
}

.catalog-view_op1 .product-options-wrapper .form-configurable .size-chart {
    color: var(--varColor2, #e88873)
}

.catalog-view_op1 .product-options-bottom .btn-cart:hover {
    background-color: var(--varColor3, #ff3030);
}

.catalog-view_op1 .product-options-bottom .btn-cart {
    background-color: var(--varColor2, #e88873);
    color: var(--varTextColor, #FFF);
}

.catalog-view_op1 .product-options-bottom .product-addto-links .action:hover {
    color: var(--varColor2, #e88873);
}

.catalog-view_op1 .product-options-bottom .product-addto-links .action:hover:before,
.catalog-view_op1 .product-options-bottom .product-addto-links .action:hover .fa {
    background-color: var(--varColor2, #e88873);
}

.catalog-view_op1 .product-media .images-small .owl-prev:hover, .catalog-view_op1 .product-media .images-small .owl-next:hover {
    background-color: var(--varColor2, #e88873);
}

.catalog-view_op1 .product-media .images-small a.active {
    border: 1px solid var(--varColor2, #e88873);
}

.coment-form .btn-comment:hover {
    background: var(--varColor2, #e88873);
    border: 1px solid var(--varColor2, #e88873);
}

.page-order ul.step li.current-step {
    border-bottom: 3px solid var(--varColor2, #e88873);
}

.page-order .cart_navigation a.next-btn {
    background: var(--varColor2, #e88873);
    color: var(--varTextColor, #FFF);
    border: 1px solid var(--varColor2, #e88873);
}

.page-order .cart_navigation a:hover {
    background: var(--varColor2, #e88873);
    color: var(--varTextColor, #FFF);
}
.box-border button:hover {
    background-color: var(--varColor2, #e88873);
    border-color: var(--varColor2, #e88873);
}

.box-authentication .button:hover {
    background-color: var(--varColor2, #e88873);
    border-color: var(--varColor2, #e88873);
}

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active {
    color: var(--varTextColor, #FFF);
    background-color: var(--varColor2, #e88873);
    border-color: var(--varColor2, #e88873);
}

.blog-posts .post-item .entry-more a:hover {
    background: var(--varColor2, #e88873);
    color: var(--varTextColor, #FFF);
}

.sortPagiBar .bottom-pagination .pagination .active a {
    background: var(--varColor2, #e88873);
    color: var(--varTextColor, #FFF);
}

.sortPagiBar .bottom-pagination .pagination a:hover {
    background: var(--varColor2, #e88873);
    color: var(--varTextColor, #FFF);
}

.related-posts .owl-prev:hover, .related-posts .owl-next:hover {
    background: var(--varColor2, #e88873);
    color: var(--varTextColor, #FFF);
}

.catalog-view_op1 .slider-range .ui-slider {
    background-color: var(--varColor2, #e88873);
}

.block-minicart > .dropdown-menu .minicart-content-wrapper::-webkit-scrollbar-thumb {
  background: var(--varColor2, #e88873);
}

.block-minicart > .dropdown-menu .minicart-content-wrapper::-webkit-scrollbar-thumb:hover {
  background: var(--varColor3,#ff3030);
}

.block-section-top2 .block-nav-categori .view-all-categori .btn-view-all:hover, .block-section-top2 .block-nav-categori .view-all-categori a:hover {
    background-color: var(--varColor2, #e88873);
    color: var(--varTextColor, #FFF);
}

.block-banner-main-opt8 .item .btn:hover {
    background-color: var(--varColor2, #e88873);
    color: var(--varTextColor, #FFF);
    border-color: var(--varColor2, #e88873);
}

.floor-products1.block-floor-products-opt2 .block-title > .title {
    background-color: var(--varColor2, #e88873);
}

.block-floor-products-opt2 .block-title .title .box_category ul {
    background-color: rgb(232 136 115 / 0.9);
}

.floor-products1.block-floor-products-opt2 .block-title {
    border-bottom-color: var(--varColor2, #e88873);
}

.floor-products1.block-floor-products-opt2 .block-title .links a:hover {
    color: var(--varColor2, #e88873);
}

.floor-products1.block-floor-products-opt2 .col-categori ul a:hover {
    color: var(--varColor2, #e88873);
}

.floor-products1.block-floor-products-opt2 .block-title .links li.active > a {
    color: var(--varColor2, #e88873);
}

.floor-products1.block-floor-products-opt2 .block-title .links li.active > a:before {
    background-color: var(--varColor2, #e88873);
}

.floor-products1.block-floor-products-opt2 .block-title .links li.active > a:after {
    border-color: transparent transparent var(--varColor2, #e88873) transparent;
}

.floor-products1.block-floor-products-opt2 .product-item .btn-cart:hover,
.floor-products1.block-floor-products-opt2 .product-item .product-item-actions .btn:hover {
    background-color: var(--varColor2, #e88873);
    border-color: var(--varColor2, #e88873);
}

.floor-products1.block-floor-products-opt2 .col-products .owl-nav .owl-next:hover,
.floor-products1.block-floor-products-opt2 .col-products .owl-nav .owl-prev:hover {
    background-color: var(--varColor2, #e88873);
    border-color: var(--varColor2, #e88873);
}

.product-item-opt-2 .product-item-label.label-price {
    background-color: var(--varColor3,#ff3030);
    color: var(--varTextColor, #fff);
}

.footer-opt-14 .footer-column .address .text-label {
    color: var(--varColor2, #e88873);
}

.footer-opt-14 .footer-column .address td {
    color: var(--varColor5, #f7fff7);
}

.footer-opt-14 .block-social .block-content a {
    border: 1px solid var(--varColor5, #f7fff7);
    color: var(--varColor5, #f7fff7);
}

.footer-opt-14 .footer-column .links h3.title {
    color: var(--varColor5, #f7fff7);
}

.footer-opt-14 .footer-column .links li:hover {
    color: var(--varColor2, #e88873);
}

.footer-opt-14 .footer-column .links li:hover a {
    color: var(--varColor2, #e88873);
}

.footer-opt-14 .footer-column .links li a {
    color: var(--varTextColor, #fff);
}

.footer-opt-14 .footer-bottom .links a {
    color: var(--varTextColor, #fff);
}

.footer-opt-14 .footer-bottom .links a:hover {
    color: var(--varColor3, #ff3030);
}

.footer-opt-14 .footer-bottom .copyright {
    color: var(--varColor3, #ff3030);
}

.footer-opt-14 a:hover {
    color: var(--varColor3, #ff3030);
}

.catalog-view_op1 .toolbar-products .pagination > li.active > a,
.catalog-view_op1 .toolbar-products .pagination > li.active > span {
    background-color: var(--varColor2, #e88873);
    color: var(--varTextColor, #fff);
    border-color: var(--varColor2, #e88873);
}

.block-sidebar-testimonials .owl-dots .owl-dot.active {
    background-color: var(--varColor2, #e88873);
}

@media (min-width: 992px) {
    .header-opt-2 .block-nav-menu .ui-menu>li.active {
        background-color: var(--varColor2, #e88873);
        color: var(--varTextColor, #fff);
    }

    .header-opt-2 .block-nav-menu .ui-menu > li:hover,
    .header-opt-2 .block-nav-menu .ui-menu > li:focus {
        background-color: var(--varColor2, #e88873);
        color: var(--varTextColor, #fff);
    }

    .header-opt-2 .block-nav-menu .ui-menu > li:before {
        background-color: var(--varColor1, #484a47);
        border-right: 1px solid var(--varColor1, #484a47);
    }

    .block-nav-menu .ui-menu .megamenu .title span {
        border-bottom: 1px solid var(--varColor2, #e88873);
    }

    .block-nav-menu .ui-menu .megamenu .list-submenu a:hover {
        color: var(--varColor2, #e88873);
    }
}

@media (max-width: 991px) {
    .block-filter .block-content .filter-options-title.active {
        color: var(--varColor3,#ff3030);
    }
}

@media (max-width: 479px) {
    .category-links > li.current-cate > a:before {
        border-color: var(--varColor1, #484a47) transparent transparent transparent;
    }
}
